Subject: Trainer Candidate - ABHISHEK Singh
From: ABHISHEK Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Apr 2023 02:49:51 -0400

| | Tech Support Test

Name | ABHISHEK Singh
E-mail | [email-masked]
Phone Number | (011) 7827544870
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Nangloi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Silaris Information Pvt. Ltd. | Quality Auditor | 09 March 2023 | 18
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2-3 days

Please briefly describe your work experience specifically in Quality?

Previous company I used to audit calls  and taking BQM,TNI and OJT session and giving feedback and making reports and more.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I joined in previous company as Quality Auditor there was huge mismanagement like Employee were not giving proper acknowledgemnts and sometime missleading for lead generation with improper information that may lead as rajectio  of that lead then I highlited that employee and then some of these performed well and some has will issue then I conducted TNI session and keep under PIP......that results process improvement reflect to client and manager of the process

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In my Opinion...
Good- Good in customer service is just tell whatever customer asking and resolve the customer's query.
Great-Great in customer service is resolving customer'query in very energetic way with politeness  and customer appreciate for that solution.

What according to you makes you a good candidate for this position? | According to me for this position good candidate holding knowledge of QA and Manager both but knowledge can gain by anyone just need quick learner.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |